Rivet::ConstRandomFilter Class Reference

Functor used to implement constant random lossiness. More...

`#include <ConstLossyFinalState.hh>`

## Public Member Functions

| ConstRandomFilter (double lossFraction)
bool | operator() (const Particle &)
int | compare (const ConstRandomFilter &other) const

## Detailed Description

Functor used to implement constant random lossiness.

## Member Function Documentation

## operator()()

bool Rivet::ConstRandomFilter::operator() | ( | const Particle & |  | ) |

inline

Todo:
  Use a better RNG

References Rivet::cmp().

The documentation for this class was generated from the following file:

- include/Rivet/Projections/ConstLossyFinalState.hh